/*
Theme Name:     NRGHost Child
Description:    NRGHost Child
Author:         admin
Template:       nrghost
Text Domain:    nrghost-child
Version:        1.0.0
*/

@media screen and (min-width: 992px) {
    #logo-wrapper {
	    width: 210px;
	}

	#logo img
	{
	    max-width: 160px;
	}

	.header-right {
	    width: 30%;
	}
}

/*color 1*/
body.colour-1 .block.type-9 .title,
body.colour-1 .menu-entry .submenu a:hover,
body.colour-1 .menu-entry .submenu a.active,
body.colour-1 .menu-entry:hover > a,
body.colour-1 .menu-entry.active > a,
body.colour-1 .menu-entry:hover .submenu-icon span,
body.colour-1 .menu-entry.active .submenu-icon span,
body.colour-1 .header-right a.link:hover,
body.colour-1 .block.type-9 .text span,
body.colour-1 .block.type-9 .text em,
body.colour-1 .block.type-10 .content .price,
body.colour-1 .form-description .text span,
body.colour-1 .form-description .text em,
body.colour-1 .links-examples li a:hover,
body.colour-1 .price-entry .bottom .price,
body.colour-1 .circle-entry:hover .title,
body.colour-1 blockquote footer cite,
body.colour-1 .accordeon-entry.active .title:after,
body.colour-1 footer ul li a:hover,
body.colour-1 footer ul li a.active,
body.colour-1 .footer-line-entry .content a:hover,
body.colour-1 .block.type-15 .news-entry .data-line span,
body.colour-1 .subheader-link.active,
body.colour-1 .subheader-link:hover,
body.colour-1 .side-menu-item span,
body.colour-1 .testimonials-arrow,
body.colour-1 .testimonials-icons.style-1 .entry div .title,
body.colour-1 .video-player .close-iframe,
body.colour-1 .simple-link span,
body.colour-1 .simple-link:hover,
body.colour-1 .typography-block ol li:before,
body.colour-1 span[data-toggle='popover'],
body.colour-1 em[data-toggle='popover'],
body.colour-1 em[data-toggle='popover'],
body.colour-1 .typography-block a,
body.colour-1 .header-right a.telephone-link:hover,
body.colour-1 .author a,
body.colour-1 .comment-entry .comment-link,
body.colour-1 .side-menu-image-item .image:after,
body.colour-1 .paginator ul li a:hover,
body.colour-1 .paginator ul li a.active,
body.colour-1 .prefix-drop-down div,
body.colour-1 .blog-entry .content a.title:hover,
body.colour-1 .button.type-2 .glyphicon,
body.colour-1 .swiper-arrow:hover,
body.colour-1 .nrghost-post-like.liked::after,
body.colour-1 div.widget_categories ul li a::before,
body.colour-1 .widget:not(.footer-widget) ul li a::before,
body.colour-1 .post-pagination a,
body.colour-1 .prev-next-posts a,
body.colour-1 .nav-links .page-numbers.current,
body.colour-1 .nav-links a:hover,
body.colour-1 .page-404-text a,
body.colour-1 .side-menu-image-item .title:hover,
body.colour-1 .block.type-15 .news-entry .title:hover,
body.colour-1 .table-special .table .price,
body.colour-1 .button-description a:hover,
body.colour-1 .blog-wrapper .blog-entry.sticky::after,
body.colour-1 .woocommerce ul.products li.product .price,
body.colour-1.woocommerce div.product p.price,
body.colour-1.woocommerce div.product span.price,
body.colour-1.woocommerce ul.products li.product .price,
body.colour-1 span.posted_in a,
body.colour-1.woocommerce p.stars a,
body.colour-1 label.checkbox[for='ship-to-different-address-checkbox']:hover,
body.colour-1 ul.payment_methods.methods li label:hover,
body.colour-1.woocommerce nav.woocommerce-pagination ul li a:focus,
body.colour-1.woocommerce nav.woocommerce-pagination ul li a:hover,
body.colour-1.woocommerce nav.woocommerce-pagination ul li span.current,
body.colour-1 a.go-home,
body.colour-1 #respond a,
body.colour-1 span.no-menu a,
body.colour-1 .already-logged a
{
    color: #56B5E0;
}

body.colour-1 .button,
body.colour-1 .woocommerce a.button,
body.colour-1 .block-form input[type='submit'],
body.colour-1 .testimonials-icons .entry div:before,
body.colour-1 .accordeon-entry .title:after,
body.colour-1 .subscription-form input[type='submit'],
body.colour-1 .sidebar #wp-subscribe input.submit,
body.colour-1 footer .social-icon:before,
body.colour-1 .menu-entry:hover .submenu-icon:before,
body.colour-1 .menu-entry.active .submenu-icon:before,
body.colour-1 .tabs-switch-box .tabs-desktop div:hover,
body.colour-1 .tabs-switch-box .tabs-desktop div.active,
body.colour-1 .pagination.style-1 .swiper-active-switch,
body.colour-1 .typography-block ul li:before,
body.colour-1 .line-through:after,
body.colour-1 .block.type-16.style-1 .timeline-entry .timeline-entry-container:before,
body.colour-1 .checkbox-entry.active label:before,
body.colour-1 .highlight.style-2,
body.colour-1 .loader-content .circle1,
body.colour-1 .tag:hover,
body.colour-1 .tag.active,
body.colour-1 .prefix-drop-down div:hover,
body.colour-1 .prefix-drop-down div.active,
body.colour-1 .testimonials-arrow:active,
body.colour-1 .blockback:nth-child(2n) .testimonials-arrow:active,
body.colour-1 .tagcloud > a:hover,
body.colour-1.woocommerce #respond input#submit:hover,
body.colour-1.woocommerce a.button:hover,
body.colour-1.woocommerce button.button:hover,
body.colour-1.woocommerce input.button:hover,
body.colour-1.woocommerce span.onsale,
body.colour-1 .woocommerce span.onsale,
body.colour-1.woocommerce #respond input#submit.alt,
body.colour-1.woocommerce a.button.alt,
body.colour-1.woocommerce button.button.alt,
body.colour-1.woocommerce input.button.alt,
body.colour-1.woocommerce #content div.product .woocommerce-tabs ul.tabs li:hover,
body.colour-1.woocommerce div.product .woocommerce-tabs ul.tabs li:hover,
body.colour-1.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:hover,
body.colour-1.woocommerce-page div.product .woocommerce-tabs ul.tabs li:hover,
body.colour-1.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active,
body.colour-1.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
body.colour-1.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active,
body.colour-1.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active,
body.colour-1.woocommerce #review_form #respond .form-submit input,
body.colour-1 input.button,
body.colour-1.woocommerce .cart .button,
body.colour-1 .woocommerce .cart input.button,
body.colour-1 button.button:hover,
body.colour-1 .woocommerce #respond input#submit.alt:hover,
body.colour-1 .woocommerce a.button.alt:hover,
body.colour-1 .woocommerce button.button.alt:hover,
body.colour-1 .woocommerce input.button.alt:hover,
body.colour-1 .woocommerce input.button:hover,
body.colour-1 .woocommerce input.button.alt,
body.colour-1 #bridge input[type='submit'],
body.colour-1 a.btn.btn-primary
{
    background-color: #56B5E0;
}

body.colour-1 .button,
body.colour-1 .woocommerce a.button:hover,
body.colour-1 .links-examples li,
body.colour-1 .accordeon-entry .title:after,
body.colour-1 .subheader-link.active,
body.colour-1 .subheader-link:hover,
body.colour-1 .popular-faq-entry .content,
body.colour-1 input.input-text.qty.text,
body.colour-1.woocommerce #review_form #respond .form-submit input,
body.colour-1.woocommerce .cart .button,
body.colour-1 .woocommerce .cart input.button,
body.colour-1.woocommerce-cart table.cart td.actions .coupon .input-text,
body.colour-1.woocommerce-cart .cart-collaterals .cart_totals table select:focus,
body.colour-1 .woocommerce form .form-row input.input-text:focus,
body.colour-1 .woocommerce form .form-row textarea:focus,
body.colour-1 .woocommerce form .form-row input#coupon_code,
body.colour-1 div#bridge input[type='text'],
body.colour-1 div#bridge input[type='password'],
body.colour-1 div#bridge select:focus,
body.colour-1 #bridge input[type='submit'],
body.colour-1 #bridge textarea,
body.colour-1 a.btn.btn-primary
{
    border-color: #56B5E0;
}

body.colour-1 .button,
body.colour-1 .woocommerce a.button,
body.colour-1 .accordeon-entry .title:after,
body.colour-1 #review_form #respond .form-submit input,
body.colour-1.woocommerce .cart .button,
body.colour-1 .woocommerce .cart input.button,
body.colour-1 #bridge input[type='submit'],
body.colour-1 a.btn.btn-primary
{
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.2), inset 0 -2px #86C1DA;
            box-shadow: 1px 1px 2px rgba(0,0,0,.2), inset 0 -2px #86C1DA;
}

body.colour-1 .button:hover,
body.colour-1 .woocommerce a.button:hover,
body.colour-1.woocommerce #review_form #respond .form-submit input:hover,
body.colour-1.woocommerce .cart .button:hover,
body.colour-1 .woocommerce .cart input.button:hover,
body.colour-1 #bridge input[type='submit']:hover,
body.colour-1 a.btn.btn-primary:hover
{
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.2), inset 0 -50px #86C1DA;
            box-shadow: 1px 1px 2px rgba(0,0,0,.2), inset 0 -50px #86C1DA;
}

body.colour-1 .typography-block ul.list-type-1 li:before,
body.colour-1 .text-image-box ul li:before
{
    background-image: url(../nrghost/assets/img/icon-50_colour-1.png);
}
body.colour-1 .block.type-6.style-2 .testimonials-container:before
{
    background-image: url(../nrghost/assets/img/icon-112_colour-1.png);
}
body.colour-1 .testimonials-container,
body.colour-1 .thumbnail-entry blockquote,
body.colour-1 blockquote
{
    background-image: url(../nrghost/assets/img/icon-30_colour-1.png);
}
body.colour-1 .search-form input[type='submit']
{
    background-image: url(../nrghost/assets/img/icon-124_colour-1.png);
}
body.colour-1 .blog-entry .data-column .data-entry .icon-entry.like
{
    background-image: url(../nrghost/assets/img/icon-125_colour-1.png);
}
body.colour-1 .blog-entry .data-column .data-entry .icon-entry.views
{
    background-image: url(../nrghost/assets/img/icon-126_colour-1.png);
}
body.colour-1 .blog-entry .data-column .data-entry .icon-entry.comments
{
    background-image: url(../nrghost/assets/img/icon-127_colour-1.png);
}

/*-------------------------------------------------------------------------------------------------------------------------------*/